body 
{ COLOR: #445E39; FONT-FAMILY: Verdana, Arial, Helvetica, Helv; FONT-SIZE: 8pt; FONT-WEIGHT: normal; }
A:visited {COLOR: #8E8FC8; FONT-WEIGHT: normal; TEXT-DECORATION: none;}
A:hover {COLOR: #6D6E3A; FONT-WEIGHT: normal; TEXT-DECORATION:none;}
.td {COLOR: #445E39; FONT-FAMILY: Verdana, Arial, Helvetica, Helv; FONT-SIZE: 8pt; LINE-HEIGHT:14px; FONT-WEIGHT: normal;}
